.overview-menu {
    display: grid;
    overflow: hidden;
    overflow-y: auto;
    height: 0;
    top: 100px;
    position: fixed;
    background: var(--anresis-color-grey-2);
    width: 100%;
    grid-template-columns: var(--anresis-content-grid);
    transition: height 0.25s;

    .is-menu-open & {
        height: calc(100vh - 100px);
    }


    > nav {
        padding-top: var(--anresis-spacing-4);
        grid-column: content;

        > ul {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: var(--anresis-spacing-4) var(--anresis-spacing-1);
            margin: 0;
            padding: 0;
            list-style: none;

            > .overview-menu-item {
                > a {
                    color: var(--anresis-color-primary-text);
                    font: var(--anresis-font-overview-menu-item);
                }
            }
        }
    }

    .overview-sub-menu  {
        margin: 0;
        padding: 0;
        list-style: none;
        > .overview-sub-menu-item {
            > a {
                display: flex;
                align-items: flex-start;
                gap: var(--anresis-spacing-4);
                color: var(--anresis-color-primary-text);
                font: var(--anresis-font-overview-sub-menu-item);

                > img {
                    width: 1em;
                    height: 1em;
                    position: relative;
                    top: 7px;
                    filter: var(--anresis-color-primary-filter);
                }
            }
        }
    }

    @media (max-width: 1199px) {
        > nav {
            > ul {
                grid-template-columns: minmax(0, 1fr);
            }
        }
    }

    .menu-item-site-switch {
        grid-column: 1;
    }
}
